FRITZ!Box 5530 Fiber Service - Knowledge Base

FRITZ!Box 5530 Fiber Service

FRITZ!VPN reports "Error 1722 [...]"

Installation of the FRITZ!VPN software is automatically aborted. The following error message is displayed:

"Error 1722. There is a problem with this Windows Installer package. A program run as part of the setup did not finish as expected. Contact your support personnel or package vendor."

Cause

  • The Windows version of the computer is not supported by the version of FRITZ!VPN you are trying to install.

FRITZ!VPN can be used with Windows 10 (64-bit) and Windows 8.1 / 8 / 7 (64-bit/32-bit). Separate software versions are available for the 64-bit and 32-bit versions of Windows 8.1 / 8 / 7; the version of FRITZ!VPN for Windows 10 (64-bit) is currently only available in German and can be downloaded from avm.de/vpn. Install the correct version for your operating system:

  1. Open our VPN service page in a web browser.
  2. Download the FRITZ!VPN software.

    Important:Separate versions of FRITZ!VPN are available for Windows 10 (64-bit) and Windows 8.1 / 8 / 7 (64-bit and 32-bit). The version of FRITZ!VPN for Windows 10 (64-bit) is currently only available in German and can be downloaded from avm.de/vpn.

  3. Install FRITZ!VPN on the computer that is to establish a VPN connection to the FRITZ!Box.